Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 17 Feb 2023 05:55:21 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Returns  Ticket comment <div style="margin-top: 0px" dir="ltr">I have attached foto from my account </div> 
<div id="mail-app-auto-default-signature">
 <div dir="ltr">--<br> Отправлено из Mail.ru для Android</div>
</div>пятница, 17 февраля 2023г., 09:52 +04:00 от Аделя Ариткулова <a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>:<br><br><blockquote id="mail-app-auto-quote" cite="16766131311546301960" style="border-left:1px solid #005FF9; margin:0px 0px 0px 10px; padding:0px 0px 0px 10px"><div class="js-helper js-readmsg-msg">

    
    <div id="style_16766131311546301960">
        <div id="style_16766131311546301960_BODY"><div class="cl_695400">
<div style="margin-top: 0px" dir="ltr"> Good morning</div> 
<div dir="ltr">I returned one item from order that i make online and paid cash for it. The order number is 9413576395 and the item was (iconic textured crew neck t-shirt with short sleeves) for 49 aed. <br> Then the deliveryman picked up this and it's been a week or more since then. However I did not get the refund in Shukran pay. The product cost 49 dirhams and the refund should be 41AED, as I know, but instead of this you send me 49 shukrans and remove my shukrans that i earned from other store.</div> 
<div dir="ltr">I mean, now i didn't receive anything on my shukrans wallet, just 49 shukrans. Can you solve this, refund of the money and shukrans that gone. Thank you <br><br>
</div> 
<div id="mail-app-auto-default-signature_mr_css_attr">
 <div dir="ltr">--<br> Отправлено из Mail.ru для Android</div>
</div>пятница, 17 февраля 2023г., 05:19 +04:00 от Centrepoint <a href="//e.mail.ru/compose/?mailto=[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>:<br><br><blockquote id="mail-app-auto-quote_mr_css_attr" cite="16765967771871095057" style="border-left:1px solid #005FF9;margin:0px 0px 0px 10px;padding:0px 0px 0px 10px"><div class="js-helper_mr_css_attr js-readmsg-msg_mr_css_attr">

    
    <div id="style_16765967771871095057_mr_css_attr">
        <div id="style_16765967771871095057_BODY_mr_css_attr"><div class="cl_692554_mr_css_attr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5717011</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Hamza Nomani : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Adelya,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.<br><br>Once the refund is processed the amount you paid will be refunded back to your credit wallet.<br><br>We thank you for your understanding and cooperation.<br><br>Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div style="margin-top: 0px;margin-bottom: 1rem;box-sizing: border-box" dir="ltr">Thank You,<br style="box-sizing: border-box"><span style="color: rgb(0, 0, 0);font-family: -apple-system, BlinkMacSystemFont,">Centrepoint </span>Support Team.</div>
</div></div>
<div><br></div>
<br>

</div></div></div>
        
    </div>
</div></blockquote>
</div></div>
        
    </div>
</div></blockquote>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044012316679'>Screenshot_2023-02-17-09-23-05-62_ae76a1c6bf7f90c3dc61d1c1446462d8.jpg</a><br />2. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044012316680'>Screenshot_2023-02-17-09-22-50-21_ae76a1c6bf7f90c3dc61d1c1446462d8.jpg</a><br />3. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044012316681'>Screenshot_2023-02-17-09-22-42-74_ae76a1c6bf7f90c3dc61d1c1446462d8.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5717011